/* Styling for meetings booker */

#mbSearch {
}

.mb-search-wrapper {

}


.mb-row-centered {

}

.mb-btn.mb-btn-primary {
	background-color: #fff!important;
}
.mb-btn.mb-btn-primary:hover {
	background-color: #fff!important;
}

.popup {
	color: #666;
}

div#container .popup ul {
	list-style: none!important;
}

.mb-form-group {
	padding: 0 5px!important;
}
.mb-search-cta {
		display: none!important;
	}